# omdbapi-cache
- NodeJS is needed  
- To run dependencies: npm install  
- To run server: npm run start  
- To run developer: you need nodemon  
  - npm run develop 
- Sending requests http://localhost:3003/?s= "Movie title"  
- Info request http://localhost:3003/-/info  
